<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Sponsors :: Wovalab open-source projects</title>
    <link rel="canonical" href="https://wovalab.gitlab.io/open-source/docs/about/sponsors.html">
    <link rel="prev" href="contributors.html">
    <meta name="generator" content="Antora 3.0.2">
    <link rel="stylesheet" href="../_/css/site.css">
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-3KJN6K6QRD"></script>
    <script>function gtag(){dataLayer.push(arguments)};window.dataLayer=window.dataLayer||[];gtag('js',new Date());gtag('config','G-3KJN6K6QRD')</script>
    <script>var uiRootPath = '../_'</script>
    <link rel="icon" href="../favicon.ico" type="image/x-icon">  </head>
  <body class="article">
<header class="header">
  <nav class="navbar">
    <div class="navbar-brand">
      <a class="navbar-item logo" title="Wovalab" href="https://www.wovalab.com"><img src="../_/img/wovalab-light-vertical.svg" alt="Wovalab" width="64"></a>
      <a class="navbar-item" href="https://wovalab.gitlab.io/open-source/docs">Wovalab open-source projects</a>
      <div class="navbar-item search hide-for-print">
        <div id="search-field" class="field">
          <input id="search-input" type="text" placeholder="Search the docs">
          <label class="filter checkbox">
            <input type="checkbox" data-facet-filter="component:about" checked> In this project
          </label>
        </div>
      </div>
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
  </nav>
</header>
<div class="body">
<div class="nav-container" data-component="about" data-version="">
  <aside class="nav">
    <div class="panels">
<div class="nav-panel-menu is-active" data-panel="menu">
  <nav class="nav-menu">
    <h3 class="title"><a href="index.html">Community</a></h3>
<ul class="nav-list">
  <li class="nav-item" data-depth="0">
<ul class="nav-list">
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="index.html">General info</a>
  </li>
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="contributors.html">Contributors</a>
  </li>
  <li class="nav-item is-current-page" data-depth="1">
    <a class="nav-link" href="sponsors.html">Sponsors</a>
  </li>
</ul>
  </li>
</ul>
  </nav>
</div>
<div class="nav-panel-explore" data-panel="explore">
  <div class="context">
    <span class="title">Community</span>
    <span class="version"></span>
  </div>
  <ul class="components">
    <li class="component">
      <a class="title" href="../asciidoc-toolkit/latest/index.html">AsciiDoc toolkit</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../asciidoc-toolkit/latest/index.html">1.8</a>
        </li>
        <li class="version">
          <a href="../asciidoc-toolkit/1.7/index.html">1.7</a>
        </li>
        <li class="version">
          <a href="../asciidoc-toolkit/1.6/index.html">1.6</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="../antidoc/latest/index.html">Antidoc</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../antidoc/latest/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="../antidoc-addon-lvproj/latest/index.html">Antidoc add-on: LabVIEW project</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../antidoc-addon-lvproj/latest/index.html">2.1</a>
        </li>
        <li class="version">
          <a href="../antidoc-addon-lvproj/2.0/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="../antidoc-addon-toolkit/latest/index.html">Antidoc add-on: LabVIEW toolkit</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../antidoc-addon-toolkit/latest/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="../cli-tool-for-antidoc/latest/index.html">Antidoc CLI</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../cli-tool-for-antidoc/latest/index.html">2.1</a>
        </li>
        <li class="version">
          <a href="../cli-tool-for-antidoc/2.0/index.html">2.0</a>
        </li>
        <li class="version">
          <a href="../cli-tool-for-antidoc/1.2.1/index.html">1.2.1</a>
        </li>
      </ul>
    </li>
    <li class="component is-current">
      <a class="title" href="index.html">Community</a>
    </li>
  </ul>
</div>    </div>
  </aside>
</div>
<main class="article">
<div class="toolbar" role="navigation">
<button class="nav-toggle"></button>
  <a href="../index.html" class="home-link"></a>
<nav class="breadcrumbs" aria-label="breadcrumbs">
  <ul>
    <li><a href="index.html">Community</a></li>
    <li><a href="sponsors.html">Sponsors</a></li>
  </ul>
</nav>
  <div class="edit-this-page"><a href="https://gitlab.com/wovalab/open-source/general-docs/edit/main/about/modules/ROOT/pages/sponsors.adoc">Edit this Page</a></div>
  </div>
  <div class="content">
<aside class="toc sidebar" data-title="Contents" data-levels="2">
  <div class="toc-menu"></div>
</aside>
<article class="doc">
<h1 class="page">Sponsors</h1>
<div id="preamble">
<div class="sectionbody">
<div class="paragraph">
<p>Adding innovative features, improve tools, merge contributor codes, write documentation and support users takes dedication, time and iterations.
With the financial help of the following sponsors, we can focus on delivering better tools to the LabVIEW developers.</p>
</div>
</div>
</div>
<div class="sect1">
<h2 id="change-makers"><a class="anchor" href="#change-makers"></a>Change Makers</h2>
<div class="sectionbody">
<div class="paragraph">
<p><a href="https://www.patreon.com/join/wovalab/checkout?rid=9075189">Become a change maker</a></p>
</div>
</div>
</div>
<div class="sect1">
<h2 id="innovation-sponsors"><a class="anchor" href="#innovation-sponsors"></a>Innovation Sponsors</h2>
<div class="sectionbody">
<div class="paragraph">
<p><a href="https://www.patreon.com/join/wovalab/checkout?rid=9075178">Become an innovation sponsor</a></p>
</div>
</div>
</div>
<div class="sect1">
<h2 id="docs-sponsors"><a class="anchor" href="#docs-sponsors"></a>Docs Sponsors</h2>
<div class="sectionbody">
<div class="paragraph">
<p><a href="https://www.patreon.com/join/wovalab/checkout?rid=9075151">Become a docs sponsor</a></p>
</div>
</div>
</div>
<div class="sect1">
<h2 id="merge-request-backers"><a class="anchor" href="#merge-request-backers"></a>Merge Request backers</h2>
<div class="sectionbody">
<div class="ulist">
<ul>
<li>
<p><span class="image"><a class="image" href="https://hampel-soft.com/"><img src="_images/hse-logo.png" alt="Hampel Software Engineering"></a></span></p>
</li>
</ul>
</div>
<div class="paragraph">
<p><a href="https://www.patreon.com/join/wovalab/checkout?rid=9075131">Become a merge request baker</a></p>
</div>
</div>
</div>
<div class="sect1">
<h2 id="fans"><a class="anchor" href="#fans"></a>Fans</h2>
<div class="sectionbody">
<div class="ulist">
<ul>
<li>
<p>JKI</p>
</li>
<li>
<p>SAS Workshops</p>
</li>
</ul>
</div>
<div class="paragraph">
<p><a href="https://www.patreon.com/join/wovalab/checkout?rid=9088912">Become a fan</a></p>
</div>
</div>
</div>
<div class="sect1">
<h2 id="supporters"><a class="anchor" href="#supporters"></a>Supporters</h2>
<div class="sectionbody">
<div class="paragraph">
<p><a href="https://www.patreon.com/join/wovalab/checkout?rid=9074773">Become a supporter</a></p>
</div>
</div>
</div>
<nav class="pagination">
  <span class="prev"><a href="contributors.html">Contributors</a></span>
</nav>
</article>
  </div>
</main>
</div>
<footer class="footer">
  <p>Wovalab © 2018-2022</p>
</footer>
<script id="site-script" src="../_/js/site.js" data-ui-root-path="../_"></script>
<script async src="../_/js/vendor/highlight.js"></script>
<script src="../_/js/vendor/lunr.js"></script>
<script src="../_/js/search-ui.js" id="search-ui-script" data-site-root-path=".." data-snippet-length="100" data-stylesheet="../_/css/search.css"></script>
<script async src="../search-index.js"></script>
  </body>
</html>
